/*form css start here*/



.navtoptxt{background:url(../images/yes.png) no-repeat left top; padding:0 0 0 90px; color:#ff002f; font-size:20px; line-height:80px; height:49px; margin:-15px 0 10px 0px;; float:left;} 
.blktxt{color:#000; font-style:italic;}
.bgnav{background:#fff !important;}
/* form style */
#myform {
    float: right;
    margin-bottom: 0;
    margin-left: 210px;
    padding-bottom: 5px;
    padding-left: 350px;
    padding-right: 0;
    padding-top: 10px;
    position: absolute;
    width: 510px;
}
/* nested fieldset */
#myform fieldset {
	border:0;
	margin:0;
	padding:0;
	background-attachment: scroll;
}

/* typography */
#myform h3 {
	color:#E9262B;
	margin-top:0px;
}
#myform p { font-size:11px; }


/* input field */
#myform input {
	border:1;
	background-color:#f3f0f0;
	padding:7px;
	color:#333;
	font-size:14px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#myform input:focus {
	color:#fff;
	background-color:#F00;
	font-weight: bold;
}
#myform input:active {
	background-color:#CCC;
}


/* button */
#myform button {
	outline:0;
	border:1px none #666;
	float: right;
	position: absolute;
	right: 28px;
	top: 293px;
	height: 60px;
	width: 126px;
	background-image: url(https://www.ezermizion.org/images/button_donate1.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFF;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
}

#myform > li{ display:block; width:100%; margin-top:10px;}
#myform > li ul.top-ow{ float:left; width:100%;}
#myform > li ul.top-ow li{ float:left; margin:0 10px;}
#myform > li ul.top-ow li label{ float:left;  margin:7px 10px 0 10px;}
#myform   label {
    display: block;
    font-size: 13px;
    margin-top: 0;
} 
#myform > li ul.left-data{ float:left; width:43%; margin: 10px }
#myform > li ul.right-data{ float:left; width:43%; margin: 10px }
#myform > li ul  li { display:block; margin-top:10px; float:none
;}
#myform > li ul  li label{ display:block; padding-bottom:5px;}
#myform > li ul  li .State{ float:none;}
#myform > li ul   span.styled-selectRecur1{ float:none; margin:0; display:block;}
#myform > li ul li.button-row{ display:block; clear:both; text-align:center; margin-top:20px;}
#myform > li ul li.button-row button{ position:relative;   left:15px; float:none; display:inline-block; top:-30px;}
#myform > li ul li.button-row span.seal-icon{ display:inline-block; margin:10px 0 0;}

/* error message */
.error {
    height:15px;
    background-color:#FFFE36;
    font-size:11px;
    border:1px solid #E1E16D;
    padding:4px 10px;
    color:#000;
    display:none;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-topleft:0;
    -webkit-border-bottom-left-radius:0;
    -webkit-border-top-left-radius:0;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
}

.error p {
    margin:0;
}

/* field label */
label {
	display:block;
	font-size:11px;
	color:#666;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

#terms label {
    float:left;
}

#terms input {
    margin:0 5px;
}
.State {
	float: left;
	margin-top: 0px;
	margin-right: 15px;
}
.styled-selectRecur {
    background-color: #F3F0F0;
    background-image: url("https://www.ezermizion.org/images/down_arrow_select.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    float: right;
    height: 32px;
    margin-left: 13px;
    margin-top: 95px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    width: 215px;
}
.styled-selectRecur select {
	background: transparent;
	width: 250px;
	padding: 5px;
	font-size: 14px;
	border: 1px solid #ccc;
	height: 32px;
	top: 18px;
}

.styled-selectRecur1 {
	width: 170px;
	height: 32px;
	overflow: hidden;
	float: left;
	margin-top: 3px;
	margin-left: 0px;
	background-color: #f3f0f0;
	background-image: url(https://www.ezermizion.org/images/down_arrow_select.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.styled-selectRecur1 select {
	background: transparent;
	width: 193px;
	padding: 5px;
	font-size: 14px;
	border: 1px solid #ccc;
	height: 32px;
	top: 18px;
}

.styled-selectSupport {
	width: 217px;
	height: 32px;
	overflow: hidden;
	float: left;
	margin-top: 3px;
	margin-left: 14px;
	background-color: #f3f0f0;
	background-image: url(https://www.ezermizion.org/images/down_arrow_select.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.styled-selectSupport select {
	background: transparent;
	width: 250px;
	padding: 5px;
	font-size: 14px;
	border: 1px solid #ccc;
	height: 32px;
	top: 18px;
}


.styled-selectRecurGolfBig {
	width: 215px;
	height: 32px;
	overflow: hidden;
	margin-top: 5px;
	background-color: #f3f0f0;
	background-image: url(https://www.ezermizion.org/images/down_arrow_select.jpg);
	background-repeat: no-repeat;
	background-position: right;
		margin-right: auto;
	margin-left: auto;

}
.styled-selectRecurGolfBig select {
	background: transparent;
	width: 215px;
	padding: 5px;
	font-size: 14px;
	border: 1px solid #ccc;
	height: 32px;
	top: 18px;
}




.styled-select {
	width: 90px;
	height: 28px;
	overflow: hidden;
	float: left;
	margin-top: 17px;
	margin-right: 14px;
	background-color: #f3f0f0;
	background-image: url(https://www.ezermizion.org/images/down_arrow_select.jpg);
	background-repeat: no-repeat;
	background-position: right;
	margin-left: 0px;
}
.styled-select select {
	background: transparent;
	width: 118px;
	padding: 5px;
	font-size: 14px;
	border: 1px solid #ccc;
	height: 28px;
	top: 18px;
}
.styled-selectCC {
	width: 180px;
	height: 32px;
	overflow: hidden;
	float: left;
	margin-top: 0px;
	margin-right: 14px;
	background-color: #f3f0f0;
	background-image: url(https://www.ezermizion.org/images/down_arrow_select.jpg);
	background-repeat: no-repeat;
	background-position: right;
	margin-left: 0px;
	position: absolute;
	top: 36px;
}
.styled-selectCC select {
	background: transparent;
	width: 208px;
	padding: 5px;
	font-size: 14px;
	border: 1px solid #ccc;
	height: 32px;
}

.newsletterSignUp{
	height: 28px;
	position: relative;
}
.checkbox {
	height: 28px;
	float: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 265px;
}
.newstext {
	font-size: 11px;
	line-height: 13px;
	margin-top: 6px;
	margin-left: 22px;
	position: absolute;
	top: 265px;
}
.exp {
	position: relative;
}
.ccv {
	position: absolute;
	top: 140px;
	right: 20px;
}
.exp1 {
	float: left;
	position: absolute;
	top: 140px;
}
.emailForm {
	position: absolute;
	top: 186px;
}
.phoneForm {
	position: absolute;
	top: 268px;
}

.CCcontainer {
	position: relative;
	margin: 0px;
}
.lowerCC {
	position: absolute;
	top: 80px;
}
.seal {
    float: right;
    position: absolute;
    right: 168px;
    top: 270px;
}
#formTopRow {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 42px;
    margin-left: -25px;
    margin-top: 104px;
    padding-top: 5px;
    position: absolute;
    width: 230px;
}

.OtherAmount {
    float: left;
    margin-left: 16px;
    margin-top: 50px;
    position: absolute;
}
#formTopRow input {
    background-color: #CCCCCC;
    color: #333333;
    font-size: 14px;
    margin-left: 3px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 7px;
}

.dedicationDiv {
	color: #333333;
	font-size: 14px;
	margin-left: 3px;
	padding: 7px;
	margin-top: 142px;
}

.dedicationDiv1 {
	color: #333333;
	font-size: 14px;
	margin-left: 3px;
	padding: 7px;
	margin-top: 52px;
}
.sideImage2 {
  margin-left: 12%;
  float: left;
  width: 30%;
}